@CHARSET "UTF-8";
.fl{float: left;}
.fr{float: right;}




#header{
	width:100%;
	text-align:center;
	padding:5px 10px;
	overflow: hidden;
	position:relative;
}
.mlogo{
	width: 50%;
	height: 44px;
	overflow: hidden;
}
.mlogo p{
	display:initial;
}
.mlogo img{
	max-width: 100%;
	max-height: 100%;
}
.mttel{
	width: 37%;
	overflow: hidden;
	padding-top: 8px;
}
.mttel p{
	font-size: 12px;
	line-height: 1;
	color: #BABABA;
}
.mttel h3{
	font-size: 15px;
	color: #F06600;
	line-height: 1;
	margin-top: 3px;
}
/*header css style*/

 
#nav{width: 100%;overflow: hidden;padding: 5px 0 5px 0px;background: #01111E;}
#nav li{
    text-align: center;
    padding: 3% 0;
    width: 25%;
    float:left;
    display: block;
    background: url(../images/tnavline.jpg) right no-repeat;
}
#nav li a{
	display:block; 
	color:#fff; 
	width:100%; 
	line-height:22px;
	font-size: 13px;
}

/*网站头部返回按钮样式*/
.header_return{position:absolute;right:15px;top:2px;}
.header_return img{width:43px;height: 40px;}
 
 /*banner css style*/
.out_b{overflow:hidden; margin:0 auto; width:320px; padding-top:10px; padding-bottom:10px;}
.slide {position : relative; height:150px; overflow:hidden; width:320px; overflow:hidden; margin:0 auto;}
.slide .content{height:320px; -webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;}
.slide a {display:inline-block; float:left; width:320px; height:150px; }
.slide a img{width:320px;}
.slide .mark {width: 100%; position: absolute;height: 3px; bottom: 0; background-color: rgba(51,51,51,0.5); -webkit-transform: translate3d(0,0,0); display: -webkit-box;} 
.slide .mark li {display: block; -webkit-box-flex: 1; height: 100%; overflow: hidden;}
.slide .mark li.active { background-color:#25a4bb;}

.scroll{width:320px;height:auto;margin:0 auto 0 auto; position:relative;overflow:hidden;}
.mod_01{float:left;width:320px;}
.mod_01 img{display:block;width:100%;height:auto;}
.dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;position:absolute;bottom: 10px;right:50%;z-index:11;width:80px;margin-right:-40px;}
#slide_01_dot{text-align:center;}
#slide_01_dot span{display:inline-block;margin: 0 3px;width: 13px;height: 13px;vertical-align:middle;background: #fff;-webkit-border-radius: 50%;}
#slide_01_dot .selected{background: #f60;}

/* m1 */
.m1{
	overflow: hidden;
	padding: 8px 0 12px;
	background-color: #F1F1F1;
}
.m1_tit{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.m1_tit img{
	max-width: 90%;
}
.m1_index{
	width: 100%;
	overflow: hidden;
	margin-top: 12px;
}
.m1_index li{
	width: calc(25% - 11px);
	margin: 0 5.5px;
	float: left;
	text-align: center;
}
.m1_index li .m1img1{
	width: 100%;
	overflow: hidden;
}
.m1img1 img{
	max-width: 100%;
}
.m1_index li p{
	font-size: 12px;
	line-height: 18px;
	text-align: center;
    color: #f60;
    padding: 5% 0;
}

/* m2 */
.m2{
	overflow: hidden;
	text-align: center;
}
.m2 img{
	max-width: 100%;
}

/* m3 */
.m3{
	overflow: hidden;
	text-align: center;
}
.m3 img{
	max-width: 100%;
}

/* m4 */
.m4{
	overflow: hidden;
	background-color: #F1F1F1;
}
.m4_tit{
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 36px;
	padding-bottom: 7px;
	background: url('../../images/m4titbg.jpg') no-repeat center bottom/100% auto #F05C00;
}
.m4_index{
	padding: 8px 0 16px;
	overflow: hidden;
}
.m4_index li{
	width: 48.5%;
	float: left;
	margin-bottom: 4px;
	background-color: #fff;
	padding: 0 3px;
	box-sizing: border-box;
	transition: all 0.3s linear;
}
.m4_index li:nth-of-type(even){
	float: right;
}
.m4_index li .m4img1{
	width: 100%;
	overflow: hidden;
}
.m4img1 img{
	width: 100%;
}
.m4_index li .m4con1{
	width: 100%;
	line-height: 30px;    
	height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
    text-align: center;
}

/* m5 */
.m5{
	overflow: hidden;
	background-color: #F1F1F1;
}
.m5 .hd{
	width: 100%;
	overflow: hidden;
	background: #333;
}
.m5 .hd li{
	width: 33.3%;
	float: left;
	overflow: hidden;
	text-align: center;
	transition: all 0.4s linear;
	color: #fff;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.m5 .hd li.on{
	background: #f60;
}
.m5 .bd{
	width: 100%;
	margin-top: 5px;
	overflow: hidden;
	padding: 0 6px;
	box-sizing: border-box;
}
.m5 .bd li{
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}
.m5 .bd li .m5num{
	width: 19.5px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	background: #f60;
	font-size: 12px;
	color: #fff;
}
.m5 .bd li p{
	font-size: 14px;
	line-height: 23px;
	color: #666666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	width: calc(100% - 26px);
}

/* m6 */
.m6{
	overflow: hidden;
	padding: 3% 15% 3% 15px;
	background: #282828;
}
.m6 p{
	font-size: 12px;
    color: #888;
    line-height: 28px;
}
.m6 p a{
	color: #e38203;
}

/* mcopy */
.mcopy{
	overflow: hidden;
	background: #2d2d2d;
    padding: 2% 0;
}
.mcopy p{
	font-size: 12px;
	line-height: 1.5;
    text-align: center;
    color: #555;
}


 /*product css style*/
 
.products{position:relative; width:99.5%; margin:0 auto;margin-top:10px; background:#fff;}
.contentss{padding:10px; line-height:25px; text-align:left; text-indent:25px;}
.ee{padding-left:20px; font-family:"微软雅黑";}
.products_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:100 14px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.products ul{padding-bottom:5px; text-align:left !important;}
.products ul li{display: inline-block;margin-top: 15px;text-align: center;overflow: hidden; width:49.0%; padding:5px;}
.products ul li a{display: inline-block;overflow: hidden;border: 1px solid #fff;box-shadow: 3px 3px 5px #aaa; width:100%;}
.products ul li a img{display: block;width:100%;height: auto;vertical-align: middle;}
.products ul li  h3{display: block;width:100%;line-height: 30px;height: 30px;overflow: hidden;text-align: center;background: #eee;}


 /* news css style*/
.news{position:relative; width:99.5%; margin:0 auto;margin-top:10px; background:#fff;}
.news_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:100 14px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.news ul{}
.news ul li{height:35px; line-height:35px; border-bottom:1px solid #d3d3d3; background:url(../../images/dd1.jpg) 95% center no-repeat; background-size:20px 20px;}
.news ul li a{font:100 12px/35px "微软雅黑"; padding-left:28px; text-align:left; display:block;}

/* product_cate css style*/
.product_cate{width:99.5%; margin:0 auto;margin-top:20px;}
.product_cate_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:100 16px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.product_cate ul{}
.product_cate ul li{height:35px; line-height:35px; border-bottom:1px solid #d3d3d3; background:url(../../images/abcd.png) 95% center no-repeat; background-size:20px 20px;}
.product_cate ul li a{font:100 12px/35px "微软雅黑"; padding-left:20px; text-align:left; display:block;}
 
/* footer css style*/
.distraction{height: 24px;width:100%;}
.footer{background:#f60; display:-webkit-box; width:100%;position: fixed; z-index: 110;bottom: 0;left: 0;height: 45px;}
.footer a{-webkit-box-flex: 1;display: -webkit-box; color:#fff;}
.footer span{width:74px;display:block;margin:0 auto;text-align: center;font:100 14px/14px "微软雅黑";color:#fff;height:45px;padding-top: 26px;}
.footer span.span1{background:url(../../images/a1.png) no-repeat center 3px/20px auto;}
.footer span.span2{background:url(../../images/a2.png) no-repeat center 3px/20px auto;}
.footer span.span3{background:url(../../images/a3.png) no-repeat center 3px/20px auto;}
.footer span.span4{background:url(../../images/a4.png) no-repeat center 3px/20px auto;}
 
 
/*share css style*/
#mobile_share{position:fixed;right:0;bottom:90px;
width: 123px;z-index: 99999;background: #fff;padding: 0;overflow: hidden;-webkit-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;-webkit-transform: translateX(100%);}
#mobile_share h2.title{text-align:center;line-height:30px;height:30px;background: #717577;color: #fff;font-size:14px;}
#mobile_share .share_item{padding: 8px;background: #fff;border: 1px solid #f1f1f1;}
#mobile_share .share_item li{display: block;overflow:hidden;margin: 8px 0;border-bottom: 1px solid #f1f1f1;padding-bottom: 8px;}
.share-link {display: block;margin:0 auto;width: 105px;overflow: hidden;line-height: 32px;font-size: 12px;padding-left: inherit;}
.share-link i{background: url(../../images/share_icon.png) no-repeat;background-size: 200px 32px;width:32px;height:32px;display: block;margin-right: 20px;float: left;}
.share-link span{display:inline-block;}
.share-weibo i{background-position:0 0;}
.share-renren i{background-position:-42px 0;}
.share-douban i{background-position:-84px 0;}
.share-qweibo i{background-position:-126px 0;}
.share-qzone i{background-position:-168px 0;}
.share-weixin {display: block;margin:0 auto;width: 105px;overflow: hidden;line-height: 32px;font-size: 12px;padding-left: inherit;}
.share-weixin i{background:url(../../images/share_icon2.png) no-repeat;background-size:32px 32px;
	width:32px;height:32px;display: block;margin-right: 20px;float: left;}
.share-weixin span{display:inline-block;}
body{width:100%; height:100%; overflow-x:hidden; position:relative;}






